# Contributing

Thank you for taking the time to contribute! ♥️ Ensure your PR adheres to following guidelines:

- Search included workflows before adding a new one, as yours may be a duplicate.
- Only add workflows you think are great! Feel welcome to remove entries that you think aren't great!
- Use the following format: `[Workflow name](link) - Description.`
- The workflow should be put into its appropriate category. Pick one you think is closest if you are not sure.
- If you submit a workflow that is similar to an existing workflow in the list, argument how it's better.
- Omit `Alfred` in workflow name as it is implied.
- Start the description with a capital and end with a full stop.
- Don't start the description with `A` or `An`.
- Check your spelling and grammar.
- New categories or improvements to the existing categorization are welcome.
- You can also add related links and repositories in the end.

[All suggestions are welcome](../../edit/master/readme.md).
